#Tue, 31 Mar 2026 13:20:06 +0200

decoder.bmpm.enabled=true

decoder.png.enabled=true

pixel=4

imageBuffer.memoryAlignment=64

bpp=16

memoryLayout=line

byteLayout=line

hardwareImageDecoders.list=${frontpanel.hardwareImageDecoders.list}
